Subject: IBIS Meeting 5/15/98

From: [email-masked] (Bob Ross)
Date: Fri, 8 May 98 11:49:58 PDT

IBIS Open Forum Meeting Agenda 
                                for 5/15/98

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   4-167409        2939394
 
 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.
 
 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Peters
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      International/External Progress                         Rusher/Ross
      - IEC 62014-1 (IBIS Version 2.1)
      - pr EIAJ ED-5302 Standard for I/O Interface Model
           for Integrated Circuits (IMIC)
      - 93/67/NP IBIS and EMC Simulation                      Perrin
      - JC-16B                                                Sessions

      IBIS (East) Users Group Meetings                        Edlund

      IBIS Logo Change Vote                                   Rusher/Ross

      Editing Committee                                       Ross/Peters
      BIRD44 - Interpretation of Min/Max/Weak/Strong Data     Ross

      IBISCHK2+ (Ver 2.115) PROGRESS                          Flora/Rokusek

      BUG28 - Line with 80 Spaces Cause Crash                 Rokusek

      Version 3.1 Parser Development                          Ross/Peters
      - Billing
      - Tests & Samples

      Cookbook Status                                         Peters

      IBIS Model Review Committee                             Flora

      New Administrative Issues                               All

 9:15 Technical Discussion

      BIRD42.3 - Modeling Current Waveforms                   Kumar/Ross
          
      BIRD48.1 - Add Model                            Orhanovic/Muranyi/Ross
 
      BIRD49.1 - Add Model Dynamic Clamps             Orhanovic/Muranyi/Ross

      BIRD50 - Add Model Bus Hold                     Orhanovic/Muranyi/Ross

      BIRD46.1 - Relaxation of Some IBIS Model File Name      Flora
                 Restrictions

      BIRD51 - 3-state_ECL                                    Ross

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off